a:link {
	color: #03C;
}
a:visited {
	color: #909;
}
a:hover {
	color: #06C;
}
a:active {
	color: #03C;
}

a,a:visited{
	color:#999;
	text-decoration:none
}a:hover{color:#999;text-decoration:none}body{margin:0px auto;background:#FFF;color:#030303;line-height:1.3em;font-family:Calibri;font-size:14px}#main{
	width:1000px;
	background:#FEFEFE;
	border:0px
solid;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}#header
h2.title{line-height:1.3em;font-size:28px;margin:23px
0px 0px 12px;font-family:Georgia,"Times New Roman",Times,serif}#header-left{float:left;width:450px;padding:5px
0px 0px 25px}#header-right{float:left;width:450px;padding-top:12px}#navbar{
	width:990px;
	color:#000;
	height:30px;
	font-size:13px;
	margin-bottom:12px;
	border-bottom:4px solid #CCC;
	background-image:url(navbar.png)
}#navleft{
	float:left;
	width:1000px
}#navright{float:left;width:200px;padding:3px
0px 0px 0px}#nav{display:block;font-size:14px;height:20px;width:100%;margin:0px}#nav, #nav
ul{line-height:16px;margin:0px;padding:0px;list-style:none}#nav a ,#nav a:hover{border:none;display:block}#nav
li{
	float:left;
	font-weight:bold;
	list-style:none;
	font-size:14px;
	font-family:Calibri
}#nav a,#nav a:visited{
	color:#FFF;
	display:block;
	margin-top:0px;
	padding:6px
16px 6px 16px
}#nav a:hover, #nav a:active{
	color:#ccc;
	display:block;
	text-decoration:none
}#nav li
ul{position:absolute;left: -999em;height:auto;width:154px;padding:2px
0px 0px 0px;margin:0;border-bottom:1px solid #a9a9a9}#nav li
li{width:152px;border-top:1px solid #a9a9a9;border-right:1px solid #a9a9a9;border-left:1px solid #a9a9a9;background:#fff;margin:0px;padding:0px;font-size:14px !important;font-family:Calibri!important}#nav li li a, #nav li li a:visited{font-weight:bold;font-size:0.9em;color:#333 !important;text-decoration:none !important}#nav li li a:hover, #nav li li a:active{background:#EEE;color:#333 !important;text-decoration:none !important}#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover
ul{left:auto}.searchinput{font:12px Verdana, Arial, Helvetica, sans-serif;padding:5px
6px 3px 6px;width:120px;border:1px
solid #DDD;color:#333}
#content p{
	padding:0px
0px 12px 0px;
	margin:0px;
	font-size: 15px;
	line-height:20px;
	color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: disc;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}#middlecontent{
	width:500px;
	float:left;
	padding:8px;
	border:1px
solid #EEE;
	margin-left:12px;
	line-height:1.2em
}#middlecontent
h1{margin:8px
0px 20px 0px;font-size:26px}#middlecontent h2,#middlecontent h3, #middlecontent
h4{margin:8px
0px 20px 0px;font-size:20px}#sidebar,#rightbar{
	width:202px;
	float:left;
	padding:8px;
	border:1px
solid #EEE;
	font-size:14px;
	line-height:1em
}#rightbar{margin-left:12px}#sidebar h2, #rightbar
h2{
	color:#fff;
	font-size:16px;
	background-image:url(navbar.png);
	width:auto
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 13px;
}#sidebar ul, #rightbar
ul{margin:0px;padding:0px
0px 22px 0px}#sidebar li, #rightbar
li{padding:0px
0px 3px 0px;margin:0px
0px 12px 0px;text-indent:5px;list-style:none}a.playbottom{color:#4f4d4d !important;background:#dedfde !important;padding:6px;font-weight:bold;text-align:center;border:1px
solid #CCC}a.playbottom:hover{color:#ffffff !important;background:#2de407 !important;border:1px
solid #CCC}.toproomsrow1{text-align:center;background-color:#EEE;color:#333;font-weight:bold;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif}.toproomsrow2{color:#333;border-bottom:1px solid #DDD;padding:3px;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif}.toproomsrow4{color:#333;border-bottom:3px double #DDD;padding:4px;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif}.topreview{border-top:2px solid #CCC;border-bottom:2px solid #CCC;padding:4px;height:22px;font-weight:bold;font-size:14px;margin:20px
0px 20px 0px}.rightreviewblock{float:left;padding:2px;width:235px;margin-left:20px;border:1px
solid #EEE}.leftreviewblock{float:left;padding:2px;width:235px;border:1px
solid #EEE}.reviewleft{font-weight:bold;border-bottom:1px dashed #DDD}.reviewright{border-bottom:1px dashed #DDD}.reviewgray{
	background:#009;
	font-weight:bold;
	color:#FFF;
	font-size: 14px;
}.reviewbig{font-size:16px;font-weight:bold;border-bottom:1px dashed #DDD}.bigtext{font-size:18px;font-weight:bold}.screens{padding:2px;border:1px
solid #EEE;margin:0px
0px 20px 0px}a.underline{text-decoration:underline}.toptable{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;margin:5px
0px 20px 0px;border:1px
solid #EEE}.full_list{color:#777;border-bottom:1px solid #DDD}

.full_list2{
	border-bottom:1px solid #DDD;
	font-size: 13px;
	color: #000;
	padding:4px;
}

#main_text{
	font:14px Arial, Helvetica, sans-serif;
	color: #000;
	font-weight:normal;
	line-height:115%;
}

#main_text_ltr{
	font:14px Arial, Helvetica, sans-serif;
	color: #000;
	font-weight:normal;
	line-height:115%;
	text-align:left;
}

.featured{color:#000;font-size:16px;border-bottom:1px solid #DDD}.post-info{padding:5px;color:#777;font:12px Verdana, Arial, Helvetica, sans-serif;font-weight:bold;border-bottom:3px double #DDD;margin:6px
12px 12px 12px}.bannerwidget{display:block;margin:5px
auto 20px auto;float:none;text-align:center}.tablewidget,.textwidget,#searchform{margin-bottom:30px}.date{font-size:12px;color:#666}.datesingle{font-size:12px;margin:0px
0px 20px 4px;color:#666}.news{padding-bottom:6px;border-bottom:3px double #EEE;margin:0px
0px 20px 0px}p
img{padding:0;max-width:100%}img.centered,.aligncenter,div.aligncenter{display:block;margin:12px
auto 12px auto;float:none;text-align:center;padding:2px}img.alignright{padding:2px;margin:0
12px 4px 12px;display:inline}img.alignleft{padding:2px;margin:0
12px 4px 12px;display:inline}.alignright{float:right}.alignleft{float:left}.wp-caption{border:1px
solid #ddd;text-align:center;background:#eee;padding-top:4px;margin:12px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}.wp-caption
img{margin:0;padding:0;border:0
none}.wp-caption p.wp-caption-text{font-size:12px;line-height:17px;padding:0
4px 5px;margin:0}#commentform
input{width:250px;padding:2px;margin:5px
5px 1px 0;border:2px
solid #DDD;color:#666}#commentform{margin:5px
12px 0 0}#commentform
textarea{padding:2px;width:300px;border:2px
solid #DDD;color:#666}#respond{padding:40px
0px 0px 20px}#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden}#commentform
#submit{margin:0;width:170px;background:#EEE;border:3px
double #CCC}.alt{margin:0;padding:12px}.commentlist{padding:0;margin-left:20px;text-align:justify}.commentlist
li{margin:15px
0 12px;padding:5px
5px 12px 12px;list-style:none;border:1px
dashed #ddd}.commentlist li ul
li{margin-right: -5px;margin-left:12px}.commentlist
p{margin:12px
5px 12px 0}.children{padding:0}#commentform
p{margin:5px
0}#comments{margin-top:50px}.nocomments{text-align:center;margin:0;padding:0}.commentmetadata{font-size:12px}.fn{font-size:14px;font-style:normal;font-weight:bold}.avatar{float:left;padding:0px
4px 4px 0px}#footer{width:980px;height:25px;padding:12px;font-size:12px;border-top:4px solid #252525}#footer
a{color:#000;text-decoration:underline}#footer a:hover{color:#000;text-decoration:none}#footer
ul{margin:2px
0px 0px 0px;padding:0}#footer
li{margin:0px
14px 0px 0px;display:inline;list-style:none}div#suggestions.postbox
ul{margin-top:1.5%;margin-bottom:1.5%;margin-left:3%;list-style-type:disc}
.text-white{color:#FFF;}

#tbody {
	background:url(../images/tbody-blue.jpg);
	height:25px;
	color:#fff;
	font-weight:bold;
	font:20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#tr_grey { 
	background:url(../images/tbody-grey.jpg);
	height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#frame { 
	background:url(../_images/banners/frame1.jpg) no-repeat;
	padding-top:12px;
	border:0;
	width:500px;
	}
	
#frame-big { 
	background:url(../_images/banners/frame-big.jpg) no-repeat;
	padding-top:12px;
	border:0;
	width:500px;
	height:775px;
}


/* Casino Games Table */

.casino-games {
	background:url("http://casinoonline.co.pt/images/home/sprites/casino-games.png") no-repeat top left;
}

.roulette-img { background-position: 0 0; width:65px; height:47px; float:left; display:block;  }
.slots-img { background-position: 0 -47px; width:65px; height:47px; float:left; display:block;  }
.blackjack-img { background-position: 0 -94px; width:65px; height:47px; float:left; display:block;  }
.videopoker-img { background-position: 0 -141px; width:65px; height:47px; float:left; display:block;  }

.my-games-sidebar {
    border: 1px solid #ddd;
    width: 100%;   
    text-transform: uppercase;
 }
 
.td1 { background:#f1f1f1; padding-left:15px; }
.td2 { background:#e7e7e7; padding-left:15px; }


